<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Keywords" content="[joyas, piedras preciosas, anillos, cadenas, diseños, fabicaciones]">
    <title>Shenoa Oro Colombia</title>
    <link rel="shortcut icon" href="imagenes/Captura de logo para la barra del nabegador .png">
    <link rel="stylesheet" href="style.css">
    <link rel= "src" href="src/index.js"></link>

<style>
 

</style>
         
</head>

<body>

  <div id="src/index.js"></div>

  <header> 
  
    <div class="container"></div>
  <img src="imagenes/imagen logo shenoa oro colombia.png" alt="" class="logo">
    </div>
    
    <div>
    <h1 style="color:black;size-adjust: 50px"> Shenoa Oro Colombia</h1>
        <h2 style="color:gold;size: 30px">jollas con mucho estilo</h2>  
          </div> 
        
        <div class="menu">
                <button id="ventasyservicios">catalogo de productos</button>
                <button id="catalogodeproductos">ventas y servicios</button>
                <button id="ingresodeusuario">ingreso de usuario</button>
          </div>
        
        </header>

        <nav> 
      
        </nav>
        <script src="script.js"></script>

</body>
</html>